# InputSelectIcon

Filterable icon selector with a grid of radio-button style options and collapse support.

## Usage

```vue
<template>
  <InputSelectIcon v-model="icon" :options="icons" label="Choose icon" />
</template>
```

## Notes

- Includes a text filter to search through available icons.
- Displays icons in a grid layout with radio selection.
